SAP Knowledge Base Article - Preview

3296540 - ./ db2prereqcheck -v  results in failed validation for "net-tools-deprecated" error on Db2 11.5 and SLES15

Symptom

During prerequisite check for an upgrade to Db2 11.5.8.0 on Linux SLES 15.
The ./ db2prereqcheck -v  11.5.8.0, reports the following error where no HADR or PURESCALE is planned/installed.
Error:DBT3507E  The db2prereqcheck utility failed to find the following package or file: "net-tools-deprecated".
The validation error may occur for other Db2 versions supported with SLES 15.


Read more...

Environment

Db2 LUW IBM
Linux OS  
SUSE Linux Enterprise Server 15 

Keywords

ifconfig, /sbin/ifconfig, ENOENT, getMacAddress, linuxParseMacAddress, PerfTimes , KBA , BC-DB-DB6-INS , Installation SAP System , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.